<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Prime Number</title>
</head>
<body>
<script type="text/javascript">
    function isPrime(range){

        for(num=1; num<=range;num++){
            if(num==1){
                continue; //if num is 1, loop will start form top again instead of going below
            }
            is_prime=true;
            for(i=2; i<=(num/2); i++){ //determine prime num or NOT!
                if(num%i==0){
                    is_prime=false; //if remainder is 0 sets is_prime= false
                    break;
                }
            }
            if(is_prime==true){
                document.write("Prime Number is: "+num+"<br>");
            }
        }
    }

    isPrime(100); //Calling isPrime

</script>
</body>
</html>